@font-face {
    font-family: 'TR2N';
    src: url('Tr2n.ttf') format('truetype'); 
}

body {
    background:repeating-linear-gradient(to right,rgba(0, 255, 255, 0.05) 0px,rgba(0, 255, 255, 0.05) 1px,transparent 1px,transparent 40px),radial-gradient(circle at center, #031b4e, #000000 80%);
    color: white;
    text-align: center; 
    font-family: sans-serif;
    margin: 0;
    padding-top: 20px;
}

h1 {
    text-shadow: 0 0 10px cyan;
    font-family: 'TR2N', sans-serif;
    color: aqua;
    font-size: 50px;
    margin-bottom: 10px;
}

.paneau_gauche, .paneau_droite {
    position: fixed;
    top: 0;
    width: 200px;
    height: 100%;
}


.paneau_gauche {
    left: 0;
    border-left: 2px solid red;
    border-right: 2px solid red;
    box-shadow:  0 0 10px red;
    background-image: url(image/moto\ gauche.jpg);
    background-repeat:no-repeat ;
    background-size: cover;
    background-position: center;
}


.paneau_droite {
    right: 0;
    border-left: 2px solid cyan;
    border-right: 2px solid cyan;
    box-shadow:  0 0 10px cyan;
    background-image: url(image/moto\ droite.png);
    background-repeat:no-repeat ;
    background-size: cover;
    background-position: center;
}



#zone-score {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: bold;
}

#score-rouge { color: red; }
#score-bleu { color: #3399ff; }

#game {
    background-image: url('image/arriere plan.jpg');
    background-size: cover;
    border: 2px solid aqua;
    margin: 0 auto;
    display: block; 
    box-shadow: 0 0 15px cyan;
}

button {
    background-color: #222;
    color: aqua;
    border: 1px solid aqua;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    margin: 5px;
    box-shadow: 0 0 5px cyan;
}

button:hover {
    background-color: aqua;
    color: black;
}

#btn-reset {
    display: none; 
}

.cache {
    display: none;
}

#popup-options {
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,0.9);
    z-index: 1000; 
}

.popup-contenu {
    width: 500px;
    background: #111;
    border: 2px solid aqua;
    margin: 100px auto; 
    padding: 20px;
}
.colonne-j1, .colonne-j2 {
    display: inline-block;
    width: 45%;
    vertical-align: top;
}

.popup-contenu button {
    padding: 5px 10px;
    margin: 2px;
    font-size: 12px;
}